<template>
  <v-container>
    <h1>L'histoire du club</h1>
    <p>
      Dans les annales du sport local, le chapitre du Racing Club Sabre, 
      anciennement nommé club Escrime Vallée de la Drôme (ESCVD), 
      débute au printemps de l’année 2000. 
      Mais son histoire remonte bien plus loin dans le passé.
      <br />
      Tout commence en 1972 avec la fondation du Cercle d’Escrime 
      comme composante de la MJC de Crest, par Maître Pierre BESSE. 
      Cette entité devient un bastion d’excellence sous la tutelle 
      de différents maîtres d’armes, dont Pierre BESSE, Jean-Claude MARTIN 
      et Thierry AUMAGE. Au fil des années, le Cercle gagne en renommée 
      grâce à ses membres et à leurs performances, notamment lors de 
      compétitions régionales, mais aussi nationales et internationales. 
    </p>

    <p>
      Après trois années sans maître d’armes, le maître Patrick DEL MONACO 
      rejoint les rangs de la MJC de Crest en 1990. Son arrivée marque 
      un tournant décisif pour l’escrime locale, tandis que l’année charnière 
      de 1998 voit le club se spécialiser dans le sabre, consolidant 
      ainsi sa réputation et son expertise. Sa rencontre avec Jean Michel BRUYAT, 
      futur président du club, donne naissance à une nouvelle vision : 
      celle de créer une structure sportive autonome. C’est dans ce contexte 
      que l’ESCVD voit le jour en 2000.
    </p>

    <p>
      Les années suivantes, la structure poursuit sa trajectoire ascendante. 
      En 2003, le club franchit une nouvelle étape en créant deux antennes, 
      d’abord à Livron puis à Loriol, avec l’intégration officielle de ces 
      communes au sein de l’ESCVD respectivement en 2004 et 2005. 
      L’ESCVD maintient son engagement envers la communauté crestoise 
      en collaborant avec le Collège François-Jean Armorin de Crest pour établir 
      une classe ECHAPS (Établissement ou Classe à Horaires Aménagés pour 
      la Pratique du Sport) en 2003, puis en évoluant vers des Classes Sportives 
      en 2006. Cette initiative est interrompue en 2007-2008, faute de soutien 
      financier, après quatre années de collaboration.
    </p>

    <p>
      Patrick, accompagné par son fils Arthur DEL MONACO depuis 2018, 
      continue de développer l’ESCVD. Pour passer à l’étape suivante 
      et repousser les limites du club, les maîtres d’armes veulent 
      donner un nouveau souffle à leur structure : En 2018, l’ESCVD 
      change de nom et d’identité visuelle : le Racing Club Sabre 
      (RCS Escrime) est né. C’est sous ses nouvelles couleurs que 
      le club affiche désormais ses ambitions.
    </p>

    <p>
      En 2020, le RCS Escrime et l’établissement scolaire privé de 
      Saint Louis décident de s’associer pour créer la section Sport étude 
      et découverte de l’escrime pour les Terminales. Ce partenariat 
      s’élargit avec la labellisation “Section scolaire sportive” en 2024 
      qui permet de proposer une classe à horaires aménagés et un centre 
      de pré-formation pour les collégiens, tout en étendant la section 
      Sport études à tous les lycéens.

    <p>
      En 2024, une nouvelle antenne ouvre à Beaumont-lès-Valence, 
      et succède à l’antenne de Valence qui avait été réalisée pendant un temps, 
      en collaboration avec le régiment des Spahis.

    <p>
      Les nouvelles ambitions du RCS continuent de s’affirmer, avec le projet 
      récent de construction d’une nouvelle salle d’armes, qui devrait 
      voir le jour dans les prochaines années. 

    </p>
  </v-container>
</template>

<style scoped>
p {
  text-indent: 2em;
  text-align: justify;
}
</style>

<script>
export default {
  head: {
    title: "L'histoire du club",
  },
}
</script>
